<?xml version="1.0" encoding="utf-8"?>
<Workflow WorkflowId="{d9f37c5b-5bda-44a3-8d6b-4af1aafc9c6c}" Name="Set Sub Area Intersection Name">
  <XamlFileName>/Workflows/SetSubAreaIntersectionName-D9F37C5B-5BDA-44A3-8D6B-4AF1AAFC9C6C.xaml</XamlFileName>
  <Type>1</Type>
  <Subprocess>0</Subprocess>
  <Category>0</Category>
  <Mode>1</Mode>
  <Scope>4</Scope>
  <OnDemand>0</OnDemand>
  <TriggerOnUpdateAttributeList>hrc_subareaid</TriggerOnUpdateAttributeList>
  <TriggerOnCreate>1</TriggerOnCreate>
  <TriggerOnDelete>0</TriggerOnDelete>
  <AsyncAutodelete>0</AsyncAutodelete>
  <SyncWorkflowLogOnFailure>1</SyncWorkflowLogOnFailure>
  <StateCode>1</StateCode>
  <StatusCode>2</StatusCode>
  <CreateStage>40</CreateStage>
  <UpdateStage>40</UpdateStage>
  <RunAs>1</RunAs>
  <IsTransacted>1</IsTransacted>
  <IntroducedVersion>1.0.0.0</IntroducedVersion>
  <IsCustomizable>1</IsCustomizable>
  <PrimaryEntity>hrc_subareaintersection</PrimaryEntity>
</Workflow>